<?php
// $Id: blocks.php,v 1.3 2005/10/22 08:35:42 ohwada Exp $

// 2005-10-10 K.OHWADA
// for block_bop.html

//=========================================================
// What's New Module
// Language pack for English
// 2005-06-06 K.OHWADA
//=========================================================

// not use config file
//define("_WHATSNEW_WARNING_NOT_EXIST","Not exist of config file");

// 2005-10-10
define("_WHATSNEW_BLOCK_MODULE","Module");
define('_WHATSNEW_BLOCK_CATEGORY', 'Category');
define("_WHATSNEW_BLOCK_TITLE","Title");
define("_WHATSNEW_BLOCK_USER","Poster");
define("_WHATSNEW_BLOCK_HITS","Hits");
define("_WHATSNEW_BLOCK_REPLIES","Replies");
define("_WHATSNEW_BLOCK_DATE","Date");
define("_WHATSNEW_BLOCK_ETC","etc");
define("_WHATSNEW_BLOCK_MORE","More...");

?>